View Issue Details

IDProjectCategoryView StatusLast Update
0021812mantisbtfilterspublic2016-10-30 23:22
ReportercproensaAssigned Tocproensa 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.2 
Target Version1.3.3Fixed in Version1.3.3 
Summary0021812: My view "resolved" filter has incorrect parameters
Description

Clicking on "resolved" filter, in my_view, follows this link:

http://../view_all_set.php?type=1&temporary=y&status=80&hide_status=80

This is worng, as status=80 and hide_status=80 cannot be the same status
probably, it's meant to be hide_status=90

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master-1.3.x 38694ca6

2016-10-20 04:01:21

cproensa


Committer: vboctor Details Diff
Fix my view link for filter resolved

The link generated for "resolved" filter in my_view_inc.php was setting
an incorrect value for parameter hide_status.
Fix to use the default value for hide_status, in the same way other
filters in this page do.

Fixes: 0021812
mod - my_view_inc.php Diff File

Issue History

Date Modified Username Field Change
2016-10-19 20:26 cproensa New Issue
2016-10-20 04:05 cproensa Assigned To => cproensa
2016-10-20 04:05 cproensa Status new => assigned
2016-10-23 01:40 vboctor Changeset attached => MantisBT master-1.3.x 38694ca6
2016-10-23 01:40 vboctor Assigned To cproensa => vboctor
2016-10-23 01:40 vboctor Status assigned => resolved
2016-10-23 01:40 vboctor Resolution open => fixed
2016-10-23 01:40 vboctor Fixed in Version => 1.3.3
2016-10-23 02:01 vboctor Assigned To vboctor => cproensa
2016-10-23 02:01 vboctor Target Version => 1.3.3
2016-10-30 23:22 vboctor Status resolved => closed